<div class="blog-header">
  <div class="container">
    <h1 class="blog-title">My Blog</h1>
    <p class="lead blog-description">My Articles.</p>
    <span>
      <%= link_to 'Write a New Blog', new_blog_path if logged_in?(:site_admin) %>
    </span>
    <span>
      <%= link_to "Topics", topics_path %>
    </span>
  </div>
</div>